﻿.logo-box {
    top: 4px;
}

.f-bold {
    font-weight: bold;
}

.t-icon {
    width: 80px;
    max-height: 80px;
    border: 1px solid #eee;
    border-radius: 5px;
}

.select2-dropdown {
    z-index: 8888;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0;
    padding-right: 2px;
}

    .breadcrumb-item + .breadcrumb-item::before {
        transform: rotate(180deg);
        padding-left: 0;
        padding-right: 2px;
    }


.nav-user img {
    border: 1px solid #e6e6e6;
    object-fit: cover;
    height: 42px;
    border-radius: 10px !important;
}

.dropdown-icon-item img {
    height: 35px;
}

.dropdown-icon-item span {
    font-size: 12px;
}

.alert-light {
    color: #aaadae;
    background: rgba(243, 247, 249, 0.88);
    border-color: rgba(243, 247, 249, 1);
}

.TheMapDiv {
    height: 300px;
    border-radius: 10px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
}


.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6 {
    font-weight: 600;
}

.alert-success h1, .alert-success h2, .alert-success h3, .alert-success h4, .alert-success h5, .alert-success h6 {
    color: #12846d !important;
}

.alert-info h1, .alert-info h2, .alert-info h3, .alert-info h4, .alert-info h5, .alert-info h6 {
    color: #2f86a0 !important;
}

.alert-danger h1, .alert-danger h2, .alert-danger h3, .alert-danger h4, .alert-danger h5, .alert-danger h6 {
    color: #f1556c !important;
}



.product-det {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

    .product-det img.kala {
        width: 80px;
        max-height: 100px;
        display: block;
        border: 1px solid #eee;
        border-radius: 10px;
    }




.feature-pic {
    width: 4.5rem;
    height: 4.5rem;
}







.btn-group-xs > .btn, .btn-xs {
    padding: .22rem .3rem !important;
    font-size: .7rem !important;
    line-height: 1 !important;
}


.form-small .form-control {
    padding: 2px 10px;
    height: initial !important;
    margin-bottom: 5px;
}

.multi-text-area {
    padding: 1px;
    height: 38px;
    font-size: 12px;
}

.form-200 {
    width: 200px;
    max-width: 200px;
    display: block;
    font-size: 12px;
    color: #aaa;
}

.form-300 {
    width: 300px;
    max-width: 300px;
    display: block;
    font-size: 12px;
    color: #aaa;
}

.sub, .lnk {
    margin-top: 15px;
    display: block;
}


.fr-view table td {
    border: 1px solid #eee
}

.edit-profile-image {
    margin: 10px;
    max-height: 200px;
    max-width: 40%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

    .edit-profile-image.attach-file {
        margin-right: 0;
        margin-top: 0;
        max-width: 70%;
    }

.tickets {
    margin-top: 20px;
    border-top: 1px solid #eee;
    clear: both;
    overflow: hidden;
}

    .tickets .ticket-item {
        clear: both;
        overflow: hidden;
        display: block;
    }

        .tickets .ticket-item hr {
            margin: 5px 0;
            border-color: rgba(0, 0, 0, 0.17)
        }

        .tickets .ticket-item .ticket-body {
            max-width: 80%;
            display: table;
            padding: 8px;
            margin: 5px 0;
            border-radius: 8px;
            -moz-border-radius: 8px;
            -webkit-border-radius: 8px;
            min-width: 300px;
        }

        .tickets .ticket-item.man .ticket-body {
            background-color: #e6ffdc;
            float: right;
        }

            .tickets .ticket-item.man .ticket-body h6 {
                color: #28a745;
            }

        .tickets .ticket-item.un .ticket-body {
            background-color: #e7e8fe;
            float: left;
        }

            .tickets .ticket-item.un .ticket-body h6 {
                color: #0009be;
            }


        .tickets .ticket-item .ticket-body h6 {
            font-size: 12px;
            font-weight: initial;
            line-height: 20px;
            margin: 0;
            font-weight: bold;
        }

        .tickets .ticket-item .ticket-body .date {
            color: rgba(59, 63, 92, 0.75);
            text-align: left
        }

            .tickets .ticket-item .ticket-body .date h6 {
                color: rgba(59, 63, 92, 0.75);
            }



        .tickets .ticket-item .ticket-body p {
            color: #000;
            font-size: 13px;
        }






































.req-True, .req-true {
    position: relative;
    display: block;
}

    .req-True:after, .req-true:after {
        content: '*';
        font-size: 18px;
        line-height: 16px;
        color: #c14456;
        display: inline-block;
        margin-right: 5px;
    }


.top-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: none;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
}

.b-ghermez {
    background-color: #c14456;
}

.b-narenji {
    background-color: #f1556c;
}


.ltr {
    direction: ltr;
    text-align: left;
}

.hiden {
    display: none;
}

.f-xs {
    font-size: 11.5px;
}

.f-black {
    color: #000 !important
}

.TheRed {
    color: #f672a7 !important;
}

.TheGreen {
    color: #28a745 !important;
}

.field-validation-error, .field-validation-error * {
    color: #c14456;
    font-size: 11px;
}

.custom-form {
}

    .custom-form .form-label, .custom-form .control-label {
        margin-top: 1rem;
    }


.profile-pic-big {
    width: 100px;
    border: 1px solid #eee;
    border-radius: 10px;
    max-width: 100%;
    margin: auto;
    display: block;
}

.card-1 {
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 15px;
}

.darsad-box {
    display: block;
    height: 30px;
    margin-top: .75rem;
}

.t-image {
    max-width: 80px;
    border-radius: 4px;
    max-height: 80px;
}

.blog-h1 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #dddddd76;
    padding-bottom: 20px;
}

.blog-image {
    width: 100%;
    position: relative;
    display: block;
    margin-bottom: 10px;
}

    .blog-image:before {
        width: 100%;
        display: block;
        content: ' ';
        padding-bottom: 50%;
    }

    .blog-image.post:before {
        padding-bottom: 20%;
    }

    .blog-image.no-crop:before {
        padding-bottom: 0;
    }

    .blog-image img {
        width: 100%;
        height: 100%;
        background: #fff;
        border: 1px solid #eee;
        border-radius: 10px;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
    }

    .blog-image.no-crop img {
        width: 100%;
        height: initial;
        position: relative;
        top: initial;
        left: initial;
    }

.blog-sm-title {
    text-overflow: ellipsis;
    height: 48px;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 13px;
    line-height: 24px;
    font-weight: normal;
    overflow: hidden;
    font-size: 18px;
    font-weight: 550;
    color: #000;
    margin-bottom: 10px;
}

.blog-sm-txt {
    text-overflow: ellipsis;
    height: 48px;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 13px;
    line-height: 22px;
    font-weight: normal;
    overflow: hidden;
    direction: rtl;
}

.post-meta {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 15px;
    list-style: none;
    margin: 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #00000012;
}


.carousel-inner {
    border-radius: 10px;
}

#MainsSliderDiv img {
    width: 100%;
}

.blog-text p {
    font-family: "IRANYekanXVF" !important;
    font-size: 15px !important;
    color: #555 !important;
    line-height: initial !important;
    margin: 0 0 13px 0 !important;
}

    .blog-text p span {
        font-family: "IRANYekanXVF" !important;
        font-size: 15px !important;
        margin: 0 !important;
    }

    .blog-text p strong {
        color: #000 !important;
    }


.blog-text img {
    max-width: 100%;
    border-radius: 6px;
}

.social-links {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    font-size: 30px;
}

    .social-links a {
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .social-links a .fa-whatsapp {
            color: #28a745;
        }

        .social-links a .fa-telegram {
            color: #24A1DE;
        }

        .social-links a .fa-whatsapp {
            color: #075E54;
        }

        .social-links a .fa-envelope {
            color: #c14456
        }




.blog-tags {
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 10px;
    flex-wrap: wrap;
}

    .blog-tags a {
        border: 1px solid #eee;
        background: #fff;
        padding: 3px 6px;
        border-radius: 4px;
    }

.list-title {
    color: #555;
    font-size: 16px;
    display: block;
    margin-bottom: 8px;
}

.banner-view {
    display: block;
}

    .banner-view img {
        width: 100%;
        border-radius: 10px;
    }



.chart-btns {
    display: flex;
    gap: 5px;
    margin-bottom: 18px;
}

.chart-container {
    position: relative;
    padding-top: 30px;
}

.zoomSlider {
    height: 30px !important;
    position: absolute;
    top: -10px !important;
    right: 0 !important;
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    width: 160px !important;
}

    .zoomSlider button {
        width: 25px !important;
        height: 25px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
        background: #1abc9c;
        color: #fff;
        font-weight: bold;
        border-radius: 4px;
    }

    .zoomSlider .zoomRangeContainer {
        width: 86px !important;
        height: 25px !important;
    }

        .zoomSlider .zoomRangeContainer input {
            transform: none !important;
            width: 80px !important;
            margin: 0 !important;
            height: 25px !important;
        }




.captcha {
    margin: 0 0 15px 0;
}

#captcha-reg-img {
    border-radius: 4px;
    border: 1px solid #e6e6e6;
    height: 37px;
}

#reload-captcha {
    cursor: pointer;
}

.small-btns {
    display: flex;
    justify-content: start;
    align-items: start;
    gap: 5px;
    flex-wrap: wrap;
}

    .small-btns .btn, .small-btns img {
        flex-shrink: 0;
    }


.TheVideoAlert .h_iframe-aparat_embed_frame {
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #fff;
    margin: 20px auto;
}



.flex-size {
    display: flex;
    gap: 1.5rem;
    flex-wrap: wrap;
}

    .flex-size .card {
        flex-shrink: 0;
        flex-grow: 1;
    }


.max-w-120 {
    width: 120px;
    max-width: 120px;
}

.form-in-tbl form {
    width: 400px;
    max-width: 400px;
}

.TheMapDiv {
    height: 300px;
    border-radius: 10px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
}









footer p, footer p * {
    margin: 0;
    padding: 0;
}




.footer-social a {
    color: #a38c47;
    font-family: Segue UI;
    font-weight: 600;
    font-size: 17px;
}

.footer-links {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 2px 0;
}

    .footer-links a {
        color: #a38c47;
        position: relative;
        margin-left: 13px;
        padding-left: 13px;
        flex-shrink: 0;
        font-size: 14px;
    }

        .footer-links a:before {
            display: block;
            content: ' ';
            position: absolute;
            left: 0;
            width: 1px;
            height: 10px;
            background-color: #a38c47;
            top: 0;
            bottom: 0;
            margin: auto;
        }

        .footer-links a:last-child:before {
            display: none;
        }

.user-voice {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #a38c47;
    border-radius: 10px;
    padding: 8px 6px;
    gap: 5px
}

    .user-voice img {
        margin-left: 5px;
        width: 50px;
    }

    .user-voice > div {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        text-align: right;
        direction: rtl;
        color: #eee;
        font-weight: 400
    }

    .user-voice a {
        color: #fff;
        direction: ltr;
        font-weight: 900;
        font-size: 16px
    }

        .user-voice a span {
            font-weight: 500;
            font-size: 14px;
            display: block;
        }

    .user-voice strong {
        font-weight: 800;
    }

.footer-flex {
    text-align: justify;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .footer-flex .address-footer > div {
        color: #a38c47;
        font-size: 14px;
        line-height: 25px;
        white-space: nowrap;
        text-align: justify;
    }

    .footer-flex .namad {
        width: 70px;
    }


.order-item {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    background: #fefefe91;
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 10px;
    margin: 10px 0;
    flex-wrap: wrap;
}

    .order-item:nth-child(2n+1) {
        background: #2f86a01e
    }

    .order-item .title {
        margin-left: auto;
        font-size: 16px;
        font-weight: 650;
        color: #000;
        letter-spacing: 1px;
    }

        .order-item .title .day-name {
            color: #c14456;
            font-weight: 600;
            display: block;
            letter-spacing: 0
        }

    .order-item .entekhab {
        width: calc(50% - 5px);
    }

        .order-item .entekhab label {
            color: #555;
            font-weight: 400;
            font-size: 13px;
            margin-bottom: 3px;
        }

            .order-item .entekhab label.active {
                color: #ffff;
                font-weight: 600;
                font-size: 13px;
            }

    .order-item .tedad {
        margin-top: 10px;
    }

.fix-btm {
    position: fixed;
    bottom: 0;
    z-index: 10;
    width: 100%;
    background: #fff;
    right: 0;
    padding: 20px;
    box-shadow: 0 0 10px #00000073;
    display: flex;
    justify-content: start;
    align-items: center;
}



.detail-of-upload {
    margin-top: 15px;
    font-size: 12px;
}

    .detail-of-upload td {
        padding-left: 8px;
    }

.preview-upload {
    max-width: 80%;
    max-width: 120px;
    border-radius: 1rem;
}



.country-flag {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 5px;
}

    .country-flag img {
        width: 35px;
        height: 20px;
        display: block;
        border-radius: 5px;
        border:1px solid #eee;
    }







@media (min-width:768px) {
    .TheVideoAlert .h_iframe-aparat_embed_frame {
        max-width: 80%;
    }

    .flex-size {
        flex-wrap: nowrap;
    }

        .flex-size .in8of12 {
            max-width: 66.66666667%;
        }

        .flex-size .in4of12 {
            max-width: 33.33333333%;
        }

    .order-item {
        flex-wrap: nowrap;
    }

        .order-item .entekhab {
            width: 25%;
        }

    .fix-btm {
        width: 400px;
        left: 20px;
        right: initial;
        bottom: 20px;
        border-radius: 10px;
    }
}

@media (min-width:1200px) {
    .TheVideoAlert .h_iframe-aparat_embed_frame {
        max-width: 60%;
    }
}
